p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:2500px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:131px;top:0px;width:937px;height:1500px;z-index:2;}
#Img1Inner {position:absolute;width:937px;height:1500px;border:0px;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:129px;top:0px;width:941px;height:111px;z-index:3;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;opacity:0.4;filter:alpha(opacity=40);background-color:#000000;}
#Panel1NoAlpha {position:relative;}
#Img3 {display:block;overflow:hidden;position:absolute;left:311px;top:16px;width:319px;height:81px;z-index:4;}
#Img3Inner {position:absolute;width:319px;height:81px;border:0px;}
#Panel2 {display:block;overflow:hidden;position:absolute;left:224px;top:160px;width:751px;height:82px;z-index:5;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#Panel2NoAlpha {position:relative;}
#Menu1 {display:block;z-index:2081;position:absolute;left:300px;top:176px;width:600px;height:50px;}
#Text1 {display:block;position:absolute;left:131px;top:2339px;width:377px;height:56px;z-index:7;}
#Text2 {display:block;position:absolute;left:646px;top:1433px;width:377px;height:56px;z-index:8;}
#Text5 {display:block;position:absolute;left:691px;top:2339px;width:377px;height:56px;z-index:9;}
#Panel3 {display:block;overflow:hidden;position:absolute;left:131px;top:290px;width:937px;height:1181px;z-index:10;}
#Panel3Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;opacity:0.1;filter:alpha(opacity=10);background-color:#FFFFFF;}
#Panel3NoAlpha {position:relative;}
#Text6 {display:block;position:absolute;left:39px;top:39px;width:861px;height:251px;z-index:11;}
#Text7 {display:block;position:absolute;left:109px;top:289px;width:731px;height:111px;z-index:12;}
#Text8 {display:block;position:absolute;left:69px;top:289px;width:31px;height:111px;z-index:13;}
#Text3 {display:block;position:absolute;left:44px;top:409px;width:861px;height:61px;z-index:14;}
#Text4 {display:block;position:absolute;left:69px;top:479px;width:31px;height:381px;z-index:15;}
#Text9 {display:block;position:absolute;left:109px;top:479px;width:731px;height:381px;z-index:16;}
